ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Allure Real Estate Theme <= 0.1.1 - XSS

Product
Allure Real Estate
Description
This WordPress theme is prone to a cross-site scripting (XSS) vulnerability in "in ZeroClipboard.swf". It allows remote attackers to inject arbitrary script or HTML.
Solution
Update the theme.
Classification
Type XSS (Cross Site Scripting)
OWASP Top 10 A3: Cross Site Scripting (XSS)
References
Web Archive
CVE
Name CVE-N/A
Versions
Affected In <= 0.1.1
Fixed In 0.1.2
Disclosure date
2014-08-01